@import "custom-progressbar-style2-horizontal.css" screen and (max-width: 768px);

@media only screen and (max-width: 767px) {
    .wizard.form-create.customPage.multipage_custom_class.vertical>.content {
        width: 96%;
    }
}

@media only screen and (min-width: 767px) {
    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li a {
        border-left: 8px solid;
        border-radius: 0;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps {
        display: block !important;
    }

    .wizard>.steps .disabled a,
    .wizard>.steps .disabled a:hover,
    .wizard>.steps .disabled a:active {
        border-left: 8px solid #c9c9c9;
        color: #aaa;
        cursor: default;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li a {
        font-size: 14px;
        font-weight: 600;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li:first-child:before,
    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li:last-child:after {
        content: none
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.current>a {
        color: var(--progressbar-color);
        cursor: default;
        border-left: 8px solid var(--progressbar-color);
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.current .step {
        display: none;
        border-color: var(--progressbar-color) !important;
        background-color: #fff;
        color: var(--progressbar-color) !important;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.done .step {
        border-color: #E5E5E5;
        color: #fff;
        background: var(--progressbar-color);
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps .step {
        background-color: #fff;
        display: inline-block;
        top: 0;
        left: 50%;
        z-index: 10;
        text-align: center
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li:after,
    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li:before {
        background-color: var(--progressbar-color);
        left: 4px;
        width: 8px;
        height: 50px;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps .step {
        display: none;
        width: 50px;
        height: 50px;
        line-height: 45px;
        border: 3px solid #E5E5E5;
        font-size: 1.3rem;
        border-radius: 50%;
        color: #666666;
        margin-right: 5px;
    }

    .wizard>.steps .disabled a,
    .wizard>.steps .disabled a:hover,
    .wizard>.steps .disabled a:active {
        background: none !important;
    }

    .wizard>.steps .current a,
    .wizard>.steps .current a:hover,
    .wizard>.steps .current a:active {
        background: none !important;
        border-left: 8px solid var(--progressbar-color);
    }

    .wizard>.steps .error a,
    .wizard>.steps .error a:hover,
    .wizard>.steps .error a:active {
        background: none !important;
        color: var(--progressbar-color);
    }

    .wizard>.steps .done a {
        background: none !important;
        border-left: 8px solid var(--progressbar-color);
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps a:hover {
        color: #7e7b7b;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.disabled a {
        color: var(--progressbar-disabled-text-color) !important;
        border-color: #c9c9c9 !important;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.done a {
        color: var(--progressbar-color) !important;
        border-color: var(--progressbar-color) !important;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.current a {
        color: var(--progressbar-color) !important;
        border-color: var(--progressbar-color) !important;
    }

    .wizard.form-create.customPage.multipage_custom_class>.steps>ul>li.done .step-title {
        color: #525252 !important;
    }


    .wizard.form-create.customPage.multipage_custom_class.vertical>.steps {
        width: 22%;
    }

    .wizard.form-create.customPage.multipage_custom_class.vertical>.content {
        margin: 0.5em;
        width: 76%;
    }
}